<div class="global_main">

  <table class="w100">
    <colgroup>
      <col style="width:25%" />
      <col style="width:25%" />
      <col style="width:30%;" />
      <col style="width:20%" />
    </colgroup>

    <thead>
      <tr>
        <th colspan="4" style="text-align: center; padding-bottom: 10px;">
          <strong>MAIN POLICY ILLUSTRATION</strong>
        </th>
      </tr>

      <tr>
        <td class="vtop b tleft">
          Proposal on the life of
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/name" />
        </td>

        <td class="vtop b tright" style="padding-right: 10px;">Date
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Gender</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Age
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (as at
          <xsl:value-of select="*/cover/riskCommenDate" />)
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Initial Premium</td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/initPremiumTop" />
        </td>
        <td class="vtop b tright" style="padding-right: 10px;">Sum Assured
        </td>
        <td class="vtop b tleft">:
          <xsl:value-of select="*/cover/sumAssuredTop" />
        </td>
      </tr>

      <tr>
        <td class="vtop b tleft">Policy Currency</td>
        <td class="vtop b tleft" colspan="3">:
          <xsl:value-of select="*/cover/ccy" />
        </td>
      </tr>

      <tr style="border-bottom: solid 1pt black">
        <th colspan="4">
          <br/>
        </th>
      </tr>

    </thead>

    <tbody>
      <tr>
        <td colspan="4">

          <div id="pageSV">
            <div class="emptyspace10"></div>
            <div class="b">What is the impact of deductions on what you might get back?</div>
            <div class="emptyspace10"></div>
            <div>The following table illustrates the effect that deductions will have on the amount you get back on surrender or maturity. It also highlights the cost of surrendering the policy early.</div>
            <div class="emptyspace10"></div>
            <xsl:if test="*/cover/polType='joint' and count(*/illustration/tdc_Low2) > 0">
              <table class="w90">
                <colgroup>
                  <col style="width:18%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                </colgroup>

                <thead>
                  <tr>
                    <th class="vtop pd2 noBold">
                    </th>
                    <th colspan="5" class="bgblack tcwhite">Table of Deductions Illustrated at Investment Rate of Return of 4.0%</th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      <br/>End of
                      <br/>Policy
                      <br/>Year
                    </th>
                    <th class="vtop pd2">
                      <br/>
                      <br/>LA1 Age/
                      <br/>LA2 Age
                    </th>
                    <th class="vtop pd2">
                      Total
                      <br/>Premiums
                      <br/>Paid To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Value of
                      <br/>Premiums
                      <br/>Paid To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Effect of
                      <br/>Deductions
                      <br/>To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Total
                      <br/>Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="6">
                      <div class="emptyspace10" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/tdc_Low2">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="policyYear" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="LA12age" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="totPremiumPtd" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="valuePremiumPtd" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="eodUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>

            <xsl:if test="*/cover/polType='single'  and count(*/illustration/tdc_Low2) > 0">
              <table class="w90">
                <colgroup>
                  <col style="width:18%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                  <col style="width:12%" />
                </colgroup>

                <thead>
                  <tr>
                    <th colspan="2" class="vtop pd2 noBold">
                    </th>
                    <th colspan="3" class="bgblack tcwhite">Table of Deductions Illustrated at Investment Rate of Return of 4.0%</th>
                  </tr>
                  <tr>
                    <th class="vtop pd2">
                      <br/>End of
                      <br/>Policy
                      <br/>Year/Age
                    </th>
                    <th class="vtop pd2">
                      Total
                      <br/>Premiums
                      <br/>Paid To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Value of
                      <br/>Premiums
                      <br/>Paid To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Effect of
                      <br/>Deductions
                      <br/>To-Date
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                    <th class="vtop pd2">
                      Total
                      <br/>Surrender
                      <br/>Value
                      <br/>(
                      <xsl:value-of select="*/cover/ccySign" />)
                    </th>
                  </tr>
                  <tr>
                    <th colspan="5">
                      <div class="emptyspace10" />
                    </th>
                  </tr>
                </thead>

                <tbody>
                  <xsl:for-each select="*/illustration/tdc_Low2">
                    <tr>
                      <td class="tdCol">
                        <xsl:value-of select="endYearAge" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="totPremiumPtd" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="valuePremiumPtd" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="eodUI" />
                      </td>
                      <td class="tdCol">
                        <xsl:value-of select="surrenderValueUI" />
                      </td>
                    </tr>
                  </xsl:for-each>
                </tbody>
              </table>
            </xsl:if>

            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <div class="emptyspace10"></div>
            <xsl:if test="*/illustration/showTextThisPage2='true'">
              <table class="w100">
                <tr>
                  <td class="vtop b tleft">What do the columns in the Table of Deductions mean?</td>
                </tr>
                <tr>
                  <td class="vtop  tleft">
                    <div class="emptyspace10"></div>
                  </td>
                </tr>
                <tr>
                  <td class="vtop  tleft">1. “Value of Premiums Paid To-date” is obtained by accumulating the premiums paid to date at the Illustrated Investment Rate of Return, assuming the premiums paid can be invested without deduction for the cost of insurance and without
                    any expenses.</td>
                </tr>
                <tr>
                  <td class="vtop  tleft">
                    <div class="emptyspace10"></div>
                  </td>
                </tr>
                <tr>
                  <td class="vtop  tleft">
                    2. The difference between the “Value of Premiums Paid To-date” and “Total Surrender Value” represents the “Effect of Deductions To-date”. This is the accumulated value of the deductions for the cost of insurance, distribution cost, expenses, surrender
                    charge, expected tax payments, and expected transfers to shareholders (for participating policies).</td>
                </tr>
              </table>
            </xsl:if>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</div>